---
name: Ryan Castro
locality:
country: Remote
role: <a href="">Support Engineer</a>
reports_to: michael-dunninger
picture: ryancastro.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rcastro6
division: engineering
departments:
- Customer Support
specialty: Global
expertise:
story: Ryan joined GitLab with a decade of technical support experience under his
  belt across various platforms and is overjoyed to be here. In his free time he likes
  biking, jogging, hiking, and going to local shows. He plays DnD weekly with a couple
  different groups of friends, and plays decidedly non-pro, friendly Magic the Gathering
  on the weekends.
